<?php
	/*
$pdf->SetFont('','B','8');
if ($trfData['idarticletype']=='1') {
                                    $photo1=$photoshoesside;
                                    $photo2=$photoshoessole;
                                } elseif ($trfData['idarticletype']=='2') {
                                    $photo1=$photogloveup;
                                    $photo2=$photoglovebottom;
                                } elseif ($trfData['idarticletype']=='3') {
                                    $photo1=$photomask;
                                    $photo2="";
									
                                } 
if (!isset($photo1)) { $photo1=""; }
if (!isset($photo2)) { $photo2=""; }
$pdf->SetFont('','B','8');
$sizerec=47.5;
$pdf->Cell(95,6,$photo1,1,0,'C');
$pdf->Cell(95,6,$photo2,1,0,'C');
$pdf->Ln();
if (isset($trfData['photoone'])) {
    $image1="uploaddocuments/".$trfData['photoone'];
	/* CHECK IF FILE TYPE IS JPEG 
	$img_info = getimagesize($image1);
	if($img_info[2] <> IMG_JPEG){
		/* IF NOT JPEG, USE DEFAULT IMAGE INSTEAD
		$image1="uploadimages/notav.jpg";
    }
    $exif = exif_read_data($image1);
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX() + 10, $pdf->GetY(), 60), 1, 0, 'C');
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX(), $pdf->GetY(), -90, 60), 1, 0, 'C');
    $pdf->Cell( 95, 60, $pdf->centreImage($image1, 95, 60, ""), 1, 0, 'C');
} else {
    $image1="uploadimages/notav.jpg";
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX() + 10, $pdf->GetY(), 60), 1, 0, 'C');
    $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX(), $pdf->GetY(), 0, 60), 1, 0, 'C');
}
if (isset($trfData['phototwo'])) {
    $image1="uploaddocuments/".$trfData['phototwo'];
    /* CHECK IF FILE TYPE IS JPEG 
	$img_info = getimagesize($image1);
	if($img_info[2] <> IMG_JPEG){
		/* IF NOT JPEG, USE DEFAULT IMAGE INSTEAD
		$image1="uploadimages/notav.jpg";
    }
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX() + 10, $pdf->GetY(), 60), 1, 0, 'C');
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX(), $pdf->GetY(), -90, 60), 1, 0, 'C');
    $pdf->Cell( 95, 60, $pdf->centreImage($image1, 95, 60, ""), 1, 0, 'C');
} else {
    $image1="uploadimages/notav.jpg";
    // $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX() + 10, $pdf->GetY(), 60), 1, 0, 'C');
    $pdf->Cell( 95, 60, $pdf->Image($image1, $pdf->GetX(), $pdf->GetY(), 0, 60), 1, 0, 'C');
}
$pdf->Ln(); */

?>